main {
  background: #fef2e2;
}

.section-policy {
  padding-top: 120px;
  padding-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .section-policy {
    padding-top: 60px;
    padding-bottom: 30px;
  }
}
.section-policy .policy-wrap {
  max-width: 880px;
  margin: auto;
  background-color: #ffffff;
  border-radius: 60px;
  padding: 60px 40px 80px 40px;
}
@media screen and (max-width: 767px) {
  .section-policy .policy-wrap {
    padding: 30px 15px 40px 15px;
    border-radius: 30px;
  }
}
.section-policy .note {
  font-size: 16px;
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .section-policy .note {
    font-size: 14px;
  }
}
.section-policy h2 {
  font-size: 18px;
  margin-bottom: 10px;
  color: #44a0dc;
}
@media screen and (max-width: 767px) {
  .section-policy h2 {
    font-size: 16px;
  }
}
.section-policy .text-wrap {
  padding-left: 1em;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .section-policy .text-wrap {
    margin-bottom: 20px;
    font-size: 14px;
  }
}
.section-policy .text-wrap ul li {
  padding-left: 1em;
  text-indent: -1em;
}

/* ----------------------------------------------------------------------------
PRIVACYPOLICY
---------------------------------------------------------------------------- */